{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Acera/Altus 8V"
    },
    "matière du cadre": "Aluminium",
    "poids (kg)": 14.3,
    "poids maximum": "115 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminium Lite, AMF, Double Butted, Internal Cable Routing, Tapered Head Tube, Flat Mount Brake, SIC Mount, FM Kickstand Mount",
      "fourche": "SR Suntour XCT Disc, Lockout, 100 mm travel"
    },
    "direction": {
      "cintre": "Cube Rise Trail Bar, 680 mm",
      "jeu de direction": "Cube FPH868, Semi-Integrated",
      "poignées": "Acid React",
      "potence": "Cube Performance Stem Race, 31.8 mm, 6°"
    },
    "dérailleur avant": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Altus FD-M315, Top Swing, 31.8 mm Clamp"
    },
    "manettes de dérailleur": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SL-M315, Rapidfire-Plus, 2x8-vitesses"
    },
    "roues": {
      "jantes": "Jantes : Cube ZX20, 32H, Disc / Moyeux : Shimano TX505, QR, Centerlock",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Schwalbe"
        },
        "name": "Schwalbe Smart Sam, Active, 29 x 2.25\""
      }
    },
    "référence": 601400,
    "transmission": {
      "boîtier de pédalier": "Thun Paso-ML, 73 mm BSA",
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano CS-HG31, 11-34 Dents"
      },
      "chaîne": "KMC Z8.3",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Acera RD-M3020, 8-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano FC-M315, 170 mm, 36/22 Dents"
      }
    },
    "équipements": {
      "freins": "Clarks Clout 1, Hydr. Disc Brake, PM/FM (180/160)",
      "pédales": "Acid PP MTB",
      "selle": "Natural Fit Venec Lite",
      "tige de selle": "Cube Performance Post, 27.2 mm"
    }
  },
  "categories": [
    "VTT",
    "Semi-Rigide"
  ],
  "colors": [ "black´n´azure" ],
  "description": "L’élégance du Cube Aim repose essentiellement sur des soudures incroyablement lisses au niveau des jonctions du tube de direction et du tube de selle. Il dispose d’un boîtier de pédalier fileté et d’un passage interne de câbles pour des contraintes d’entretien réduites et simplifiées. Il est même équipé d’un support de fixation pour disque Flat Mount qui s’intègre parfaitement avec le support de fixation pour béquille, et les points de fixation intégrés de vos garde-boues et porte-bagages Acid. Sa nouvelle géométrie comprend un tube supérieur plus bas pour une plus grande réactivité, et il dispose de suffisamment de dégagement pour l’équiper de pneus de 2,25 pouces de large, adhérents et confortables. Le système SizeSplit de Cube a permis d’étendre également la gamme, ainsi, quelle que soit votre taille, vous trouverez forcément un Aim qui vous convient parfaitement.\r\n\r\nLa fourche suspendue SR Suntour XCT, installée sur le Cube Aim Race, offre 100 mm de débattement et présente un système de blocage au guidon. Vous pouvez ainsi mieux absorber les irrégularités et les bosses lorsque vous appuyez sur les pédales. Avec ses pneus très adhérents, ses puissants freins à disque hydrauliques et sa transmission Shimano Acera / Altus 2x8 vitesses des plus profondes, vous avez tout ce dont vous avez besoin pour vous lancer dans vos propres aventures.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 108
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1068
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 427
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 45
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 384
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 595
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 14
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 340
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 555
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 111
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1082
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 427
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 45
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 398
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 598
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 16
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 370
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 575
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 111
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1125
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 60
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 409
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 627
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 18
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 595
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 122
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1146
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 60
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 426
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 637
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 20
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 142
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1168
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 75
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 441
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 656
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 22
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 515
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 157
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1190
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 75
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 457
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 670
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 24
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 560
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 655
      }
    }
  ],
  "gtin13": "4054571448347",
  "image": "https://product-cdn-frz.alltricks.com/medium/76/401076/2401076/4590419",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cube"
  },
  "modelDate": "2023",
  "mpn": "60140018",
  "name": "Cube Aim Race Shimano Acera/Altus 8V 29″ Noir 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054571448347",
      "mpn": "60140018",
      "price": 759,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2394838",
      "stock": 1,
      "taille": "18 Pouces / 169-178 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2449009-vtt_semi_rigide_cube_aim_race_shimano_acera_altus_8v_29___noir_2023"
    }
  ],
  "sku": "2401076",
  "tailles": [
    "18 Pouces / 169-178 cm"
  ]
}
